<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX Tutorials: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_g">- g -</a></h3><ul>
<li>GRAD_X_FILE_NAME
: <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#a27e19862e6e875abe96f110243d1b5aa">vx_tutorial_graph_image_gradients.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html#a27e19862e6e875abe96f110243d1b5aa">vx_tutorial_graph_image_gradients_pytiovx.c</a>
</li>
<li>GRAD_Y_FILE_NAME
: <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#a6cd9df238bd8ee63bbaa4199395a09da">vx_tutorial_graph_image_gradients.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html#a6cd9df238bd8ee63bbaa4199395a09da">vx_tutorial_graph_image_gradients_pytiovx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>IN_FILE_NAME
: <a class="el" href="vx__tutorial__image__load__save_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_load_save.c</a>
, <a class="el" href="vx__tutorial__graph__user__kernel__pytiovx_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_graph_user_kernel_pytiovx.c</a>
, <a class="el" href="vx__tutorial__graph__user__kernel_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_graph_user_kernel.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_graph_image_gradients_pytiovx.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_graph_image_gradients.c</a>
, <a class="el" href="vx__tutorial__image__query_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_query.c</a>
, <a class="el" href="vx__tutorial__image__histogram_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_histogram.c</a>
, <a class="el" href="vx__tutorial__image__extract__channel_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_extract_channel.c</a>
, <a class="el" href="vx__tutorial__image__crop__roi_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_crop_roi.c</a>
, <a class="el" href="vx__tutorial__image__color__convert_8c.html#a8118656bb5a60090a1dbffa402168438">vx_tutorial_image_color_convert.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>MAGNITUDE_FILE_NAME
: <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#a477612b28de7f3778ec98290da147134">vx_tutorial_graph_image_gradients.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html#a477612b28de7f3778ec98290da147134">vx_tutorial_graph_image_gradients_pytiovx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_n">- n -</a></h3><ul>
<li>NUM_NODES
: <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#a196d5a36c4126bfa58ee4ea50baaae39">vx_tutorial_graph_image_gradients.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_o">- o -</a></h3><ul>
<li>OUT_FILE_NAME
: <a class="el" href="vx__tutorial__image__load__save_8c.html#a75506823f0db0ef3f4f022cf132dbbbb">vx_tutorial_image_load_save.c</a>
, <a class="el" href="vx__tutorial__image__color__convert_8c.html#a75506823f0db0ef3f4f022cf132dbbbb">vx_tutorial_image_color_convert.c</a>
, <a class="el" href="vx__tutorial__image__extract__channel_8c.html#a75506823f0db0ef3f4f022cf132dbbbb">vx_tutorial_image_extract_channel.c</a>
, <a class="el" href="vx__tutorial__image__histogram_8c.html#a75506823f0db0ef3f4f022cf132dbbbb">vx_tutorial_image_histogram.c</a>
, <a class="el" href="vx__tutorial__image__crop__roi_8c.html#a75506823f0db0ef3f4f022cf132dbbbb">vx_tutorial_image_crop_roi.c</a>
</li>
<li>OUT_TARGET_KERNEL_FILE_NAME
: <a class="el" href="vx__tutorial__graph__user__kernel__pytiovx_8c.html#a9a1d52660f6cc470b9da80d5589808fc">vx_tutorial_graph_user_kernel_pytiovx.c</a>
, <a class="el" href="vx__tutorial__graph__user__kernel_8c.html#a9a1d52660f6cc470b9da80d5589808fc">vx_tutorial_graph_user_kernel.c</a>
</li>
<li>OUT_USER_KERNEL_FILE_NAME
: <a class="el" href="vx__tutorial__graph__user__kernel__pytiovx_8c.html#a858679d8af857cbb2c1346f4a4bc1c06">vx_tutorial_graph_user_kernel_pytiovx.c</a>
, <a class="el" href="vx__tutorial__graph__user__kernel_8c.html#a858679d8af857cbb2c1346f4a4bc1c06">vx_tutorial_graph_user_kernel.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>PHASE_FILE_NAME
: <a class="el" href="vx__tutorial__graph__image__gradients_8c.html#ac7b4da9c3d57efe0b9187f424dba9324">vx_tutorial_graph_image_gradients.c</a>
, <a class="el" href="vx__tutorial__graph__image__gradients__pytiovx_8c.html#ac7b4da9c3d57efe0b9187f424dba9324">vx_tutorial_graph_image_gradients_pytiovx.c</a>
</li>
<li>PHASE_RGB_IN0_IMG_IDX
: <a class="el" href="phase__rgb__target__kernel_8c.html#a1c5d48e1731ea694529e9a0d772ce57f">phase_rgb_target_kernel.c</a>
, <a class="el" href="phase__rgb__user__kernel_8c.html#a1c5d48e1731ea694529e9a0d772ce57f">phase_rgb_user_kernel.c</a>
</li>
<li>PHASE_RGB_MAX_PARAMS
: <a class="el" href="phase__rgb__user__kernel_8c.html#abee2067a26206b5dfb54f3d00f04fe2a">phase_rgb_user_kernel.c</a>
, <a class="el" href="phase__rgb__target__kernel_8c.html#abee2067a26206b5dfb54f3d00f04fe2a">phase_rgb_target_kernel.c</a>
</li>
<li>PHASE_RGB_OUT0_IMG_IDX
: <a class="el" href="phase__rgb__target__kernel_8c.html#a1182feec6c80e38d758f284916141a9c">phase_rgb_target_kernel.c</a>
, <a class="el" href="phase__rgb__user__kernel_8c.html#a1182feec6c80e38d758f284916141a9c">phase_rgb_user_kernel.c</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
